using RimWorld;
using Verse;

namespace ArachnaeSwarm
{
    public class CompProperties_AbilitySprayLiquidMulti : CompProperties_AbilitySprayLiquid
    {
        public int shotCount = 1;

        public int ticksBetweenShots = 10;

        public CompProperties_AbilitySprayLiquidMulti()
        {
            compClass = typeof(CompAbilityEffect_SprayLiquidMulti);
        }
    }
}